Depended by: kio, krfb, krusader, ksshaskpass, libksane, libpapyros, pidgin-kwallet, signon-kwallet-extension

Library depended by: